#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 regex-compat
version:              0.95.2.1
visibility:           public
id:                   regex-compat-0.95.2.1-78EEG6TtwGx58mxanOnpSH
key:                  regex-compat-0.95.2.1-78EEG6TtwGx58mxanOnpSH
license:              BSD-3-Clause
copyright:            Copyright (c) 2006, Christopher Kuklewicz
maintainer:
    Herbert Valerio Riedel <hvr@gnu.org>,
    Andreas Abel

author:               Christopher Kuklewicz
homepage:             https://wiki.haskell.org/Regular_expressions
synopsis:             Replaces/enhances "Text.Regex"
description:
    One module compat layer over <//hackage.haskell.org/package/regex-posix regex-posix> to replace "Text.Regex".

    See also <https://wiki.haskell.org/Regular_expressions> for more information.

category:             Text
abi:                  50ce101580c5caa3dfff3d3476fb872e
exposed:              True
exposed-modules:      Text.Regex
import-dirs:          /usr/lib/ghc-8.10.4/site-local/regex-compat-0.95.2.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/regex-compat-0.95.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/regex-compat-0.95.2.1
hs-libraries:         HSregex-compat-0.95.2.1-78EEG6TtwGx58mxanOnpSH
depends:
    array-0.5.4.0 base-4.14.1.0
    regex-base-0.94.0.1-61S2JIUUNzk1MaMYHGGdFS
    regex-posix-0.96.0.0-8LCvLtnjIJ88C22vpMeOJf

haddock-interfaces:
    /usr/share/doc/haskell-regex-compat/html/regex-compat.haddock

haddock-html:         /usr/share/doc/haskell-regex-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

